Skip to main content
`Ctrl`+`K`

# EPSJDGetBOrth

Returns the orthogonalization used in the search subspace in case of generalized Hermitian problems.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSJDGetBOrth(EPS eps,PetscBool *borth)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- borth - whether to \(B\)-orthogonalize the search subspace

## See Also

EPS: Eigenvalue Problem Solver, `EPSJD`, `EPSJDSetBOrth()`

## Level

advanced

## Location

src/eps/impls/davidson/jd/jd.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages